Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

v4.0.0

Prepare for 4.0.0 release
Note that I couldn't make this gem backward compatible with Rails 3.2.x
since Rails 3.2.x hardcoded Active Resource's version. You'll need to
upgrade to Rails 4 to be able to use this gem.

v4.0.0.beta1

Active Resource 4.0.0.beta1
Something went wrong with that request. Please try again.